.blockui .loader_div {
    background: #FFF;
    padding: 9px 15px;
    border-radius: 6px;
}

.blockui .blockui-overlay .spinner-border {
    height: 1.35rem;
    width: 1.35rem;
    margin-right: 4px;
}

.blockui .loader_div .spinner-border {
    --bs-spinner-vertical-align: -4px;
}

.last_checked_rank td {
    font-weight: bold;
}

.tdwidth-100 {
    width: 100px;
}

.tdwidth-25 {
    width: 25px;
}

.keyword-td{
    position: relative;
}

.keyword-td a{
    position: absolute;
    right: 10px;
    width: 22px;
}

.backlinks-input {
    position: relative;
}
.backlinks-input-delete {
    position: absolute;
    right: 10px;
    top: 0;
    bottom: 0;
    margin: auto;
    height: fit-content;
    cursor: pointer;
    color: var(--bs-danger);
}

.white-space-nowrap
{
    white-space: nowrap;
}

.backlinks-td {
    max-width: 500px;
}
.backlinks-td a {
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}